@charset "UTF-8";
/* --------------------------------------------------------------- */
/* --------------------------------------------------------------- */
/* page */
/* --------------------------------------------------------------- */
/* --------------------------------------------------------------- */

/*===== page ==================================*/


#page h3{
	position:relative;
	font-size: 1.25em;
	padding: 0.25em 0;
	margin-bottom: 1em;
	color:#002948;
	border-bottom:1px solid #002948;
}

#page_lead
{
	margin-left: 16px;
	margin-right: 16px;
}


#page .detail_text{

	margin-left:16px;
	margin-right:16px;

}

.free hr
{
	border: none;
	border-top: 1px solid #808080;
}


#page #internal_link{
	margin-top: 1.4em;
	padding:10px 1.5em 10px 2em;

	background-color: #f4f6f8;
}

#page #internal_link li{
	list-style-type: disc;
	line-height: 2em;
}

#page #internal_link li a{
	color: #333;
}


#page .sub_contents{
	padding: 0 0 0;
	line-height:1.75;
}


#page .layout_center,
#page .layout_left,
#page .layout_right,
#page .layout_line{
	margin-bottom: 1.4em;
	width: 100%;
}
#page .layout_line{
}

#page .layout_left p.imagination,
#page .layout_right p.imagination{
	max-width: 40%;
	text-align: center;
	padding: 0 0 1em;
}

#page .layout_left p.wizpain,
#page .layout_right p.wizpain
{
	width: 40%;
}

#page .layout_center p.imagination{
	width: 100%;
	padding: 0 0 1em;
}

#page .layout_line p.imagination{
	float: left;
	padding: 0 0 1em 1.5%;
	width: 32.33%;
}

#page .layout_line p.imagination a,
#page .layout_center p.imagination a,
#page .layout_left p.imagination a,
#page .layout_right p.imagination a
{
	color: #333;
}

#page .layout_line p.imagination a:hover *,
#page .layout_center p.imagination a:hover *,
#page .layout_left p.imagination a:hover *,
#page .layout_right p.imagination a:hover *{
	opacity:0.7;
}


#page .layout_line p.imagination span,
#page .layout_center p.imagination span,
#page .layout_left p.imagination span,
#page .layout_right p.imagination span,
#page .layout_line p.imagination img,
#page .layout_center p.imagination img,
#page .layout_left p.imagination img,
#page .layout_right p.imagination img
{
	display: block;
	margin: 0 auto;
	text-align: center;
	max-width: 100%;
}

#page .layout_line p.imagination span,
#page .layout_center p.imagination span,
#page .layout_left p.imagination span,
#page .layout_right p.imagination span{
	margin: 0.5em auto 0;
}

#page .layout_left p.imagination{
	float: left;
	padding-right: 2%;
}

#page .layout_left div.free{
	float: right;
	width: 58%;
}

#page .layout_left div.free table,
#page .layout_right div.free table{
	width: 100% !important;
	min-width: 150px;
}

#page .layout_right p.imagination{
	float: right;
	padding-left: 2%;
}

#page .layout_right div.free{
	float: left;
	width: 58%;
}


#page .layout_center p.imagination {
	text-align:center;
}
#page .layout_left p.imagination img ,
#page .layout_right p.imagination img ,
#page .layout_center p.imagination img {
	margin: 0 auto;
}

#page .layout_line p.imagination{
	float: left;
}

#page .layout_line p.edge
{
	padding-left: 0;
	clear: both;
}

#page .scaleup_images{
	transition: opacity 300ms;
	display: none;
	-moz-opacity: 0;
	opacity: 0;
	filter:alpha(opacity=0);
	position: fixed;
	top: 0;
	left: 0;
	text-align: center;
	width: 100%;
	height: 100%;
	background-color: #000000;
	z-index: 200;
	background-color: rgba(0,0,0,0.8);
}

#page .scaleup_images_a{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 201;
}

#page .scaleup_images_a span{
	display:block;
	position:absolute;
	top:10%;
	right:10%;
	color:#fff;
	margin-top:-1.4em;
	font-size:200%;
}


#page .scaleup_images p{
	width: 80%;
	height: 100%;
	text-align: center;
	margin: auto;
	position: relative;
}


#page .scaleup_images p img{
	max-height:80%;
	max-width:100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	z-index: 202;
}

#page .layout_thumb {
	margin-bottom:3em;
}

#page .layout_thumb .big_images{
	width: 100%;
	height: 0;
	margin-bottom: 1em;
	text-align: center;
	z-index: 1;
	transition: all 500ms;
	overflow: hidden;
	position: relative;
}

#page .layout_thumb .big_images li
{

	transition: all 1s;
	margin: 0 auto;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
	display: block;
	opacity: 0;
	position: absolute;
	z-index: 1;
	height: auto;
	width: auto;
}

#page .layout_thumb .big_images li img{
	width: 100%;
	z-index: 1;
	position: relative;
}


#page .layout_thumb .thumbs{
	width: 100%;
	display: block;
	padding: 0;
	margin: 0 auto;
	list-style: none;
	z-index: 3;
}

#page .layout_thumb .thumbs li{
	float: left;
	width: 19.2%;
	margin: 0;
	padding:0 0 1% 1%;
	position: relative;
	text-align:center;
	z-index: 3;
}

#page .layout_thumb .thumbs li.edge{
	clear:left;
	float:left;
	padding:0 0 1%;
	z-index: 3;
}

#page .layout_thumb .thumbs li a{
	width: 100%;
	margin: 0;
	padding: 0;
	z-index: 3;
}

#page .layout_thumb .thumbs li a:hover{
	opacity:0.9;
	filter: alpha(opacity=90);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=90)";  /* ie 8 */
}



#page .panel_map {
	margin: 0 auto 35px;
	padding:0;
	text-align: center;
	position: relative;

}

#page .panel_map p{
	margin: 0 0 2em;
	text-align:left;
	color:#000000;
}

#page .panel_map .gmap{
	width: 100%;
	height: 350px;
}

#page .panel_map_tag {
	margin: 0 auto 35px;
	padding:0;
	text-align: center;
	position: relative;

}

#page .panel_map_tag p{
	margin: 0 0 2em;
	text-align:left;
	color:#000000;
}

#page .panel_map_tag .gmap_tag{
	width: 100%;
	height: 450px;
}

#page .panel_map_tag .gmap_tag iframe{
	width: 100%;
	height: 100%;
}



#page p.map_title{
	margin-bottom: 15px;
	padding: 4px 0;
	color:#555555;
	font-weight:bold;
	border-bottom:1px dotted #999999;
}

p.entry {
	display: none;
}



#page .panel_map .marker_pop{

	width:330px;
	padding-bottom:44px;

}

#page .panel_map .marker_pop p.marker_title{

	padding:0 0 3px;
	margin:0 0 10px;
	border-bottom:1px dotted #666666;
	color:#666666;
	font-weight: bold;
}
#page .panel_map .marker_pop p.marker_summary{
	margin:0;
	padding:0 0 10px;
	font-weight: normal;
}

#page .movie_part {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	margin-bottom: 2em;
}

#page .movie_part iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

#page p.mov_title{
	margin-bottom: 30px;
	padding: 4px 0;
	color:#555555;
	font-weight:bold;
	border-bottom:1px dotted #999999;
}


#page .flashcontent {
	margin: 0 0 0;
	text-align: center;
}

#page div.etc_box{
	margin:0 0 2em;
	padding:20px 20px 20px;
	background-color: #eeeeee;
}

#page div.etc_box p.etc_title{
	padding: 0 0.5em 0.5em 0;
}

#page div.etc_box p.etc_title a{
	text-decoration: underline;
	padding-left: 15px;
	background-size:7px;
	position: relative;
}

#page div.etc_box p.etc_title a::before{
	position: absolute;
	display: block;
	top: calc(50% - 3px);
	left: 0;
	content: '';
	border-top: 3px solid #333;
	border-right: 3px solid #333;
	width: 5px;
	height: 5px;
	transform: rotate(45deg);
}

#page div.etc_box p.etc_title a:hover{
	text-decoration: none;
}


#page div.etc_box p.etc_title img{
	width: 17px;
	vertical-align:middle;
}

#page div.etc_box .free{
	margin: 0 0.5em 1em;
}

#page div.etc_box dl dt:last-child,
#page div.etcBox dl dd:last-child{

	margin-bottom: 0;

}


#page div.etc_box p.etc_title.t_blank,
#page div.etcBox p.etc_title.t_blank
{
	display: inline-block;
	position: relative;
	padding-right: calc(17px + 0.5em);
}
#page div.etc_box .t_blank::after,
#page div.etcBox .t_blank::after,
#page div.etc_box .t_blank::before,
#page div.etcBox .t_blank::before
{
	position: absolute;
	display: block;
	content: '';
	width: 13px;
	height: 8px;
	box-sizing: border-box;
}


#page div.etc_box .t_blank::before,
#page div.etcBox .t_blank::before
{
	top: calc(50% - 8px);
	right: 0;
	background: rgba(0, 75, 133, 1);

}

#page div.etc_box .t_blank::after,
#page div.etcBox .t_blank::after
{
	top: calc(50% - 8px + 4px);
	right: 4px;
	background: rgba(0, 75, 133, 0);
	border-left: 2px solid rgba(0, 75, 133, 1);
	border-bottom: 2px solid rgba(0, 75, 133, 1);

}


/* --- news_index --- */
#page #topicsTray{
	margin: 0 16px;
}

#page dl.topics {
	width:100%;
	color:#666464;
}

#page dl.topics dt {
	line-height:1;
	margin: 0 0 0;
	padding: 20px 0;
	width:11em;
	text-indent: 0.5em;
}

#page dl.topics dd {
	padding: 20px 5px 10px 11em;
	margin-left: 0;
	margin-top: -55px;
	/*margin-top: -3.70em;*/
	margin-bottom: -1px;
	line-height: 1;
	border-bottom: 1px dotted #999999;

}

#page dl.topics dd img {
	margin-left:10px;
	line-height: 1;
	width:17px;
}

#page p.news_date {
	margin-top:-21px;
	margin-bottom: 25px;
	line-height: 2em;
	text-align:right;
	border-bottom:1px dotted #999999;
}

#topicses dd span,
.topics dd span,
#page p.news_date span {
	display: inline-block;
	margin:0 1em;
	width: 4.5em;
	font-size: 0.75em;
	line-height: 1.5em;
	background-color: #ff3333;
	color: #fff;
	text-align: center;
}




/* --- news_index --- */
#page #topicsTray{
	margin: 0 16px;
}

#page dl.topics {
	width:100%;
	color:#666464;
}

#page dl.topics dt {
	line-height:1;
	margin: 0 0 0;
	padding: 20px 0;
	width:11em;
	text-indent: 0.5em;
}

#page dl.topics dd {
	padding: 20px 5px 10px 11em;
	margin-left: 0;
	margin-top: -55px;
	/*margin-top: -3.70em;*/
	margin-bottom: -1px;
	line-height: 1;
	border-bottom: 1px dotted #999999;

}

#page dl.topics dd img {
	margin-left:10px;
	line-height: 1;
	width:17px;
}

#page p.news_date {
	margin-top:-21px;
	margin-bottom: 25px;
	line-height: 2em;
	text-align:right;
	border-bottom:1px dotted #999999;
}

#topicses dd span,
.topics dd span,
#page p.news_date span {
	display: inline-block;
	margin:0 1em;
	width: 4.5em;
	font-size: 0.75em;
	line-height: 1.5em;
	background-color: #ff3333;
	color: #fff;
	text-align: center;
}


/* --- sitemap --- */
#page #sitemap {

}
#page #sitemap ul {
	background: none;
	padding: 0 ;
	margin: 20px 10px 40px 10px;
	list-style-position: outside;
	text-indent: 0;
	list-style: none;
}

#page #sitemap ul li {
	background: none;
	padding: 5px 0 5px 1.5em;
	margin: 0 0 20px;
	position: relative;
}

#page #sitemap ul li:before {
	content: "・";
	position: absolute;
	left: 0;
	font-weight: bold;
}

#page #sitemap ul li a {
	background:none;
	padding: 0;
	margin: 0;
	color: #002948;
}

#page #sitemap ul li a:hover {
	text-decoration: underline;
}


/*
 * page navi
 */

#page #page_nav{
	margin: 2em auto;
	text-align: center;
}

#page #page_nav span,
#page #page_nav a
{
	padding: 0 0.5em;
}

/* --------------------------------------------------------------- */
/* --------------------------------------------------------------- */
/* カテゴリページ */
/* --------------------------------------------------------------- */
/* --------------------------------------------------------------- */



#pages ul#page_list,
#pages div#cat_summary
{
	margin-left: 20px;
	margin-right: 20px;
}


#pages #cat_summary
{
	margin-bottom: 3em;
	line-height: 2;
}

#pages #cat_img
{
	margin-bottom: 0.5em;
}

#pages #cat_img span
{
	display: block;
	text-align: left;
}


#pages #cat_summary ul li{
	list-style: inside disc;
}


#pages ul#page_list
{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;

}

#pages ul#page_list li
{
	flex-grow: 1;
	align-self: auto;
	margin-bottom: 2em;
}

#pages ul#page_list.rows1 li{ flex: 0 0 100%; }
#pages ul#page_list.rows2 li{ flex: 0 0 49.5%;  }
#pages ul#page_list.rows3 li{ flex: 0 0 32%;  }
#pages ul#page_list.rows4 li{ flex: 0 0 24.5%;  }



#pages ul#page_list li h2,
#pages ul#page_list li h2 a
{
	display: block;
	margin: 0.3em 0 0.5em;
	background: none;
	font-size: 1.2rem;
	padding: 0;
	border: none;
	font-weight: bold;
	transition: all 0.5s;
}

#pages ul#page_list li h2 a:hover
{
	text-decoration: none;
	color: #005392;
}

#pages ul#page_list li p
{
	font-size: 1rem;
	padding: 0;
	padding: 0 0 0.5em;
	line-height: 1.4;
}

#pages ul#page_list li p a img
{
	transition: all 0.5s;
}

#pages ul#page_list li p a:hover img
{
	opacity: 0.75;
}



#pages #cat_summary {

	display: -ms-grid;
	display: grid;
	position: relative;

}


#pages #cat_summary.layout_left #cat_img{ -ms-grid-column:1;	-ms-grid-column-span: 1;	-ms-grid-row: 1;	grid-column: 1 / 2;	grid-row: 1 / 2; }
#pages #cat_summary.layout_left #cat_lead{ -ms-grid-column:2;	-ms-grid-column-span: 1;	-ms-grid-row: 1;	grid-column: 2 / 3;	grid-row: 1 / 2; padding-left: 1.5em; }

#pages #cat_summary.layout_right #cat_img{	-ms-grid-column:2;	-ms-grid-column-span: 1;	-ms-grid-row: 1;	grid-column: 2 / 3;	grid-row: 1 / 2; }
#pages #cat_summary.layout_right #cat_lead{	-ms-grid-column:1;	-ms-grid-column-span: 1;	-ms-grid-row: 1;	grid-column: 1 / 2;	grid-row: 1 / 2; padding-right: 1.5em; }

#pages #cat_summary.layout_upper { -ms-grid-columns: 100%;	grid-template-columns: 100%;	-ms-grid-rows: 1fr auto;	grid-template-rows: 1fr auto; }
#pages #cat_summary.layout_upper #cat_img{	-ms-grid-column:1;	-ms-grid-column-span: 1;	-ms-grid-row: 1;	grid-column: 1 / 2;	grid-row: 1 / 2; text-align: center; width: 100%; }
#pages #cat_summary.layout_upper #cat_lead{	-ms-grid-column:1;	-ms-grid-column-span: 1;	-ms-grid-row: 2;	grid-column: 1 / 2;	grid-row: 2 / 3; width: 100%;padding: 1em 0; }

#pages #cat_summary.layout_bottom { -ms-grid-columns: 100%;	grid-template-columns: 100%;	-ms-grid-rows: auto 1fr;	grid-template-rows: auto 1fr; }
#pages #cat_summary.layout_bottom #cat_img{ -ms-grid-column:1;	-ms-grid-column-span: 1;	-ms-grid-row: 2;	grid-column: 1 / 2;	grid-row: 2 / 3; text-align: center; }
#pages #cat_summary.layout_bottom #cat_lead{ -ms-grid-column:1;	-ms-grid-column-span: 1;	-ms-grid-row: 1;	grid-column: 1 / 2;	grid-row: 1 / 2; width: 100%;padding: 1em 0; }





 /* --------------------------------------------------------------- */
 /* --------------------------------------------------------------- */
 /* コンテンツ */
 /* --------------------------------------------------------------- */
 /* --------------------------------------------------------------- */
#page .part {
	margin: 0 0 3em;
	padding:0;
	display: -ms-grid;
	display: grid;
	position: relative;
	
}



#page .part a.button{
	display: block;
	width: 37%;
	background-color: #344b79;
}

#page .part a:hover{
	transition: all 300ms;
	opacity: 0.7;
	filter: alpha(opacity=70);
}


#page .part .nopic {
	width: 100%;
}

#page .part .imgs{
	box-sizing: border-box;
	width: auto;
}
#page .part .imgs img{
	width: 100%;
}
#page .part div.free{
	box-sizing: border-box;
	width: auto;
}




#page .part div.free{float: none;}
#page .part.layout_left .imgs{ -ms-grid-column:1;	-ms-grid-column-span: 1;	-ms-grid-row: 1;	grid-column: 1 / 2;	grid-row: 1 / 2; }
#page .part.layout_left div.free{ -ms-grid-column:2;	-ms-grid-column-span: 1;	-ms-grid-row: 1;	grid-column: 2 / 3;	grid-row: 1 / 2; padding-left: 2.5em; }

#page .part.layout_right .imgs{	-ms-grid-column:2;	-ms-grid-column-span: 1;	-ms-grid-row: 1;	grid-column: 2 / 3;	grid-row: 1 / 2; }
#page .part.layout_right div.free{	-ms-grid-column:1;	-ms-grid-column-span: 1;	-ms-grid-row: 1;	grid-column: 1 / 2;	grid-row: 1 / 2; padding-right: 2.5em; }

#page .part.layout_upper { -ms-grid-columns: 100%;	grid-template-columns: 100%;	-ms-grid-rows: 1fr auto;	grid-template-rows: 1fr auto; }
#page .part.layout_upper .imgs{	-ms-grid-column:1;	-ms-grid-column-span: 1;	-ms-grid-row: 1;	grid-column: 1 / 2;	grid-row: 1 / 2; text-align: center; width: 100%; }
#page .part.layout_upper div.free{	-ms-grid-column:1;	-ms-grid-column-span: 1;	-ms-grid-row: 2;	grid-column: 1 / 2;	grid-row: 2 / 3; width: 100%;padding: 1.5em 0; }

#page .part.layout_bottom { -ms-grid-columns: 100%;	grid-template-columns: 100%;	-ms-grid-rows: auto 1fr;	grid-template-rows: auto 1fr; }
#page .part.layout_bottom .imgs{ -ms-grid-column:1;	-ms-grid-column-span: 1;	-ms-grid-row: 2;	grid-column: 1 / 2;	grid-row: 2 / 3; text-align: center; }
#page .part.layout_bottom div.free{ -ms-grid-column:1;	-ms-grid-column-span: 1;	-ms-grid-row: 1;	grid-column: 1 / 2;	grid-row: 1 / 2; width: 100%;padding: 1.5em 0; }



#page .part .free.align_left{ text-align: left; justify-self: left; }
#page .part .free.align_right{ text-align: right; justify-self: right; }
#page .part .free.align_center{ text-align: center; justify-self: center; }

#page .part .free.align_top{ align-self: start; }
#page .part .free.align_middle{ align-self: center; }
#page .part .free.align_bottom{ align-self: end; }



#page .part h3
{
	padding: 0 0 0.25em;
	display: block;
	margin: 0;
	line-height: 1.75;
	font-size: 1.25em;
	width: 100%;
	border: none;
  color: #333333;
}



/* --------------------------------------------------------------- */
/* --------------------------------------------------------------- */
/* ブロック表示 */
/* --------------------------------------------------------------- */
/* --------------------------------------------------------------- */

#page .middle_banners{
	margin-right: auto;
	margin-left : auto;
}


#page .middle_banners .middle_banner.browserbwidth,
#page .middle_banners .middle_banner.browserwidth{
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	box-sizing: border-box;
	padding: 0 0.5%;
}


#page .middle_banners .middle_banner.browserbwidth > *
{
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}


#page .middle_banners > p{
	padding: 0 0 3.5rem
}

#page .middle_banners ul{
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
    justify-content: space-between;
}

#page .middle_banners ul li{
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -ms-grid;
	display: grid;

  -ms-grid-columns: 100%;
	-ms-grid-rows: auto 1fr;
	grid-template-columns: 100%;
	grid-template-rows: auto 1fr;

  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap    : wrap;
  margin: 0 0 2rem;
  box-sizing: border-box;
}

#page .middle_banners ul li div.imgs_block{	-ms-grid-column:1;	-ms-grid-column-span: 1;	-ms-grid-row: 1; -ms-grid-row-span: 1;	grid-column: 1 / 2;	grid-row: 1 / 2;}
#page .middle_banners ul li div.exp_block{	-ms-grid-column:1;	-ms-grid-column-span: 1;	-ms-grid-row: 2; -ms-grid-row-span: 1;	grid-column: 1 / 2;	grid-row: 2 / 3;}

#page .middle_banners ul li > *{

  display: block;


}


#page .middle_banners .middle_banner.col1{ padding: 0; }
#page .middle_banners .middle_banner.col1 ul li{ flex: 0 1 100%; }
#page .middle_banners .middle_banner.browserwidth.col1 ul li img{ width: 100vw; }
#page .middle_banners .middle_banner.col2 ul li{ flex: 0 1 48%; }
#page .middle_banners .middle_banner.col3 ul li{ flex: 0 1 32.5%; }
#page .middle_banners .middle_banner.col4 ul li{ flex: 0 1 23.5%; }


#page .middle_banners ul li div.imgs_block
{
	position: relative;
	display: flex;
  align-items: center;
  justify-content: center;
  align-content:center;
  width: 100%;
    box-sizing: border-box;
}




#page .middle_banners ul li div.imgs_block img,
#page .middle_banners ul li div.imgs_block video
{
	width: 100%;
}

/* --- 遅延読み込みよう --- */
.lazy_block,
.lazy_block a{
  display: block;
  position: relative;
  width: 100%;
}
.lazy_pre
{
  width: 100%;
  position: relative;
  opacity: 1;
  z-index:0;
}
.lazy_main
{
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity 2s;
  z-index:1;
}

.lazy_only
{
  position: relative;
  opacity: 0;
  transition: opacity 2s;
  z-index:1;
}

/* ---/ 遅延読み込みよう --- */

#page .middle_banners ul li div.imgs_block p{
  box-sizing: border-box;
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	align-content:center;
	flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap    : wrap;
	word-break: normal;
	top: 0;
	left: 0;
	right: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	font-size: 1.6em;
	font-weight: bold;
  z-index: 2;
}



#page .middle_banners .col3 ul li div.imgs_block p{
	font-size: calc(1.5rem + 1vw - 10px);
}

#page .middle_banners ul li div.imgs_block p span{
	padding: 1em 1em 0;
	font-size: 1rem;
  line-height: 1.4rem;
	width: 100%;
}

#page .middle_banners ul li div.exp_block
{
  position: relative;
  display: flex;
  width: 100%;
  height: 100%;
  box-sizing: border-box;

  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap    : wrap;

  justify-content: center;
  align-content: start;
  -webkit-box-align: flex-start;
  -ms-flex-align: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

#page .middle_banners ul li div.exp_block.vmiddle
{
  justify-content: center;
  align-content: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
}

#page .middle_banners ul li div.exp_block.vbottom
{
  justify-content: center;
  align-content:end;
  align-items: flex-end;
  -webkit-box-align: flex-end;
  -ms-flex-align: flex-end;
  -webkit-align-items: flex-end;
}

#page .middle_banners ul li div.exp_block >*
{

  width: 100%;

}



#page .middle_banners h3{
	display: block;
	padding: 0.75em 0 0.5em;
	margin: 0;
	line-height: 1.75;
	text-align: center;
	font-size: 1.25em;
	width: 100%;
	border: none;
  color: #333333;
}


.page_lead,
#page_lead
{
	padding-bottom: 2.5em;
	margin-bottom: 0;
  width: 100%;
}




@charset "UTF-8";
/* --------------------------------------------------------------- */
/* --------------------------------------------------------------- */
/* page op */
/* --------------------------------------------------------------- */
/* --------------------------------------------------------------- */

/*
 * Site Name: connetta WEB Smart5
 * File Name page.css
 * Description: Common Page Style  for Responsive
 * Version: 1.0
 * Author: DIS_ART_WORKS
 */

 @media only screen and (max-width: 1200px){

 	#page .middle_banners ul li p.imgs_block span,
 	#page .middle_banners ul li h3
 	{

 	}

 }

/*=========================================================================================
for PC 980以下
=========================================================================================*/

@media only screen and (max-width: 980px){



}

/*=========================================================================================
for PC880以下
=========================================================================================*/

@media only screen and (max-width: 880px){

  #page .detail_text{

  	margin-left:0px;
  	margin-right:0px;

  }

}

/*=========================================================================================
for PC 768以下
=========================================================================================*/

@media only screen and (max-width: 768px){

  #page .detail_text {
      margin-left: 16px;
      margin-right: 16px;
  }



  /* カテゴリページ */
  #pages ul#page_list li
  {
  	flex: 0 0 48%;
  }


  #page .middle_banners ul li{
		flex: 0 1 49%;
	}


	#page .middle_banners ul li div.imgs_block p,
	#page .middle_banners ul li h3
	{

	}

	#page .middle_banners ul li div.imgs_block p span {

	}

	#page .middle_banners .middle_banner.col3 ul li{ flex: 0 1 49.75%; }
	#page .middle_banners .col3 ul li div.imgs_block p{

	}


}

/*=========================================================================================
for Smart Phone 560px以下
=========================================================================================*/
@media only screen and (max-width: 560px){

	#page .middle_banners ul li{
		flex: 0 1 98%;
	}

	#page .middle_banners ul li p.imgs_block span,
	#page .middle_banners ul li h3
	{
		font-size: 1.2rem;
	}

	#page .middle_banners .middle_banner.col2 ul li{ flex: 0 1 100%; }
	#page .middle_banners .middle_banner.col3 ul li{ flex: 0 1 100%; }

	#page .middle_banners ul li div.imgs_block p span {
	    font-size: 4vw;
	}

	#page .middle_banners .col3 ul li div.imgs_block p{

	}

	#page h3 {

	    line-height: 1.4;
	}

}

/*=========================================================================================
for Smart Phone 480以下
=========================================================================================*/

@media only screen and (max-width: 480px){


  #page .middle_banners .middle_banner.col3 ul li{ flex: 0 1 100%; }
  #page .middle_banners .col3 ul li div.imgs_block p{
  	font-size: 5vw;
  }



	#page .layout_line{
		padding-left: 0%;
	}

	#page .layout_left p.imagination,
	#page .layout_right p.imagination{
		width: 100%;
		text-align: center;
		padding: 0 0 1em;
	}


	#page .layout_line p.imagination{
		padding: 0 0 2em;
		width: 100%;
	}

	#page .layout_left p.imagination{
		padding-right: 0%;
	}

	#page .layout_left div.free{
		width: 100%;
	}


	#page .layout_right p.imagination{
		padding-left: 0%;
	}

	#page .layout_right div.free{
		width: 100%;
	}

  /* カテゴリページ */
  #pages ul#page_list li
  {
    flex: 0 0 100%;
  }

}
.scroller{
  font-size: 8;
  diplay: block;
  position: relative;
  padding-top: 3em;
  color: rgba(255, 255, 255, 0) !important;
  height: 3em;
}

.scroller::after{
font-size: 8px;
  content: '';
  diplay: block;
  position: absolute;
  top: 0;
  left: calc( 50% - 1.5em );
  width: 3em;
  height: 3em;
  border: 1px solid rgba(255, 255, 255, 0);
  border-bottom-color: rgba(255, 255, 255, 1);
  border-right-color: rgba(255, 255, 255, 1);
  color: rgba(255, 255, 255, 0);
  transform: rotate(45deg);

}